<?php

include '../../../script/conexion.php';

$id_venta = $_POST['edit_id_venta'];
$referencia_producto = $_POST['edit_referencia_producto'];
$precio_unidad = $_POST['edit_precio_unidad'];
$precio_unida_nuevo = intval(preg_replace('/[^0-9]+/', '', $_POST['edit_precio_unidad_nuevo']), 10);

$sql1 = "UPDATE alm_venta_detalle SET precio_unidad='$precio_unida_nuevo' WHERE id_venta='$id_venta' AND referencia_producto='$referencia_producto' AND precio_unidad='$precio_unidad' ";
if ($conn->query($sql1) === TRUE) {

    echo '<script language = javascript>
                    self.location = "../venta-detalle.php?id_venta=' . $id_venta . '"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
